AntiFeatures:
    NonFreeNet:
        en-US: You are required to log in to Twitter.
Categories:
  - Internet
License: Apache-2.0
SourceCode: https://github.com/tuckervento/Tinfoil-Twitter
IssueTracker: https://github.com/tuckervento/Tinfoil-Twitter/issues
Changelog: https://github.com/tuckervento/Tinfoil-Twitter/releases

AutoName: Tinfoil for Twitter
Description: |-
    Browse Twitter's mobile site with a simple web browser, which protects your
    privacy by avoiding the ability of the page and others to track your browsing
    history. It also includes other functionalities, like shortcuts to the
    notifications page or app settings to control whether your current location is
    to be provided to Twitter's website.

    The COARSE_LOCATION permission is only used if you enable "Allow Check-ins" on
    the preferences section, which is disabled by default.

    AntiFeatures:

    * Tracking. You are required to log in to Twitter.

RepoType: git
Repo: https://github.com/tuckervento/Tinfoil-Twitter

Builds:
  - versionName: '1.4'
    versionCode: 20140805
    commit: 5f9779fc9c305d7ca4
    subdir: Tinfoil-for-Twitter
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 20150309
    commit: 533a3ee8f8647c7c36c96cdc5f52463aa50b09ca
    subdir: Tinfoil-for-Twitter
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 20150414
    commit: 2b8dc26bd26357f1606ae3ee5be6893184aba538
    subdir: Tinfoil-for-Twitter
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.5.1
CurrentVersionCode: 20150414
